Loading...
Searching...
No Matches
PidginMiniDialogClass Struct Reference

The class of PidginMiniDialog objects. More...

`#include <minidialog.h>`

## Data Fields

GtkBoxClass | parent_class
void(* | _purple_reserved1 )(void)
void(* | _purple_reserved2 )(void)
void(* | _purple_reserved3 )(void)
void(* | _purple_reserved4 )(void)

## Detailed Description

The class of PidginMiniDialog objects.

Definition at line 91 of file minidialog.h.

## Field Documentation

## _purple_reserved1

void(* PidginMiniDialogClass::_purple_reserved1) (void)

Definition at line 94 of file minidialog.h.

## _purple_reserved2

void(* PidginMiniDialogClass::_purple_reserved2) (void)

Definition at line 95 of file minidialog.h.

## _purple_reserved3

void(* PidginMiniDialogClass::_purple_reserved3) (void)

Definition at line 96 of file minidialog.h.

## _purple_reserved4

void(* PidginMiniDialogClass::_purple_reserved4) (void)

Definition at line 97 of file minidialog.h.

## parent_class

GtkBoxClass PidginMiniDialogClass::parent_class

Definition at line 92 of file minidialog.h.

The documentation for this struct was generated from the following file:

- minidialog.h